[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#107377: boot-floppies: configure device driver

On Wed, Aug 01, 2001 at 07:16:01PM -0400, Adam Di Carlo wrote:
> tags 107377 + moreinfo
> thanks
> <martin@factline.com> writes:
> > Package: boot-floppies
> > Version: 20010801
> > Severity: important
> > when using current woody boot-floppies the configure device driver
> > section does not work (can't see what the error is, the page
> > refreshes so fast continuint to base system installation i can't
> > read it)
> You need to look in the logs and tell us what it says there.

I believe that this is caused by ash bug #106693.  It appears that
this has been fixed as of 0.3.8-22, though it may have been fixed
earlier according to the bug logs.

In the future, should I CC debian-boot about such bugs?


Reply to: